Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1805848 - Missing link/No Breadcrumb in Templates and Images
Summary: Missing link/No Breadcrumb in Templates and Images
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.11.0
Hardware: All
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.11.4
Assignee: Richard Vsiansky
QA Contact: Parthvi Vala
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1741222
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-21 16:08 UTC by Satoe Imaishi
Modified: 2020-03-25 04:04 UTC (History)
7 users (show)

Fixed In Version: 5.11.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1741222
Environment:
Last Closed: 2020-03-17 13:11:23 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:
pm-rhel: cfme-5.11.z+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0867 0 None None None 2020-03-17 13:11:34 UTC

Comment 2 Parthvi Vala 2020-02-26 10:04:57 UTC
FIXED. Verified on 5.11.4.0.20200224230733_ab25bbf.

Comment 5 errata-xmlrpc 2020-03-17 13:11:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0867


Note You need to log in before you can comment on or make changes to this bug.